CVE-2004-2333
CVSS5.0
发布时间 :2004-12-31 00:00:00
修订时间 :2008-09-05 16:43:50
NMCO    

[原文]Bodington 2.1.0 RC1 and earlier does not secure the file upload area, which allows remote attackers to read uploaded files.


[CNNVD]Bodington下载文件泄露漏洞(CNNVD-200412-866)

        Bodington 2.1.0 RC1及其早期版本不能保护文件下载区域。远程攻击者可以利用该漏洞读取下载文件。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:bodington:bodington:2.1.0_rc2
cpe:/a:bodington:bodington:2.1.0_rc3
cpe:/a:bodington:bodington:2.1.0_rc1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2004-2333
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2004-2333
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200412-866
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/xforce/xfdb/14986
(PATCH)  XF  bodington-uploadarea-obtain-information(14986)
http://www.securityfocus.com/bid/9528
(PATCH)  BID  9528
http://www.secunia.com/advisories/10749/
(VENDOR_ADVISORY)  SECUNIA  10749
http://www.osvdb.org/3770
(UNKNOWN)  OSVDB  3770
http://sourceforge.net/tracker/index.php?func=detail&aid=789761&group_id=87659&atid=583930
(UNKNOWN)  CONFIRM  http://sourceforge.net/tracker/index.php?func=detail&aid=789761&group_id=87659&atid=583930

- 漏洞信息

Bodington下载文件泄露漏洞
中危 访问验证错误
2004-12-31 00:00:00 2005-10-20 00:00:00
远程  
        Bodington 2.1.0 RC1及其早期版本不能保护文件下载区域。远程攻击者可以利用该漏洞读取下载文件。

- 公告与补丁

        This issue was addressed in version 2.1.0 RC4.
        Bodington Bodington 2.1 .0 RC2
        
        Bodington Bodington 2.1 .0 RC3
        
        Bodington Bodington 2.1 .0 RC1
        

- 漏洞信息

3770
Bodington Arbitrary File Upload
Remote / Network Access Information Disclosure
Loss of Confidentiality Upgrade
Exploit Public Vendor Verified

- 漏洞描述

Bodington contains a flaw that may lead to an unauthorized information disclosure. The issue is triggered because the upload area is not properly secured in all configurations, which will disclose file information resulting in a loss of confidentiality.

- 时间线

2004-01-30 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 2.10RC4 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站